#! /bin/sh










#AbsolutePath="/home/tim/share/Web";
AbsolutePath="/app/Web";

if [ "$1" = "LeftLisHtml.sh" ]; then

    $AbsolutePath"/LeftLisHtml.sh";

elif [ "$1" = "FunctionWizardHtml.sh" ]; then

    $AbsolutePath"/FunctionWizardHtml.sh";

elif [ "$1" = "StepFlowHtml.sh" ]; then

    $AbsolutePath"/StepFlowHtml.sh";

elif [ "$1" = "TopMenuHtml.sh" ]; then

    $AbsolutePath"/TopMenuHtml.sh";

elif [ "$1" = "Language" ]; then

    SaveLanguage=`cat $AbsolutePath"/public/Language/SaveLanguage.txt"`;
    `$AbsolutePath"/"$SaveLanguage".sh"`;

fi
